db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel John Debrunner (JIRA)" <j...@apache.org>
Subject [jira] Closed: (DERBY-1983) Change build system so that base level is JDK 1.4
Date Fri, 09 Mar 2007 21:32:09 GMT

     [ https://issues.apache.org/jira/browse/DERBY-1983?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Daniel John Debrunner closed DERBY-1983.
----------------------------------------

       Resolution: Fixed
    Fix Version/s: 10.3.0.0

with revision 516554 you can fully remove any dependency on jdk 1.3

Apart from removing your setting of j13lib from your ant.properties you can also remove these
downloads from tools/java

jce1_2_2.jar
jdbc2_0-stdext.jar
jta-1_0_1B-classes.zip

I updated the BUILDING.txt with the exception of the mac-os instructions. Wasn't sure what
to do there.


> Change build system so that base level is JDK 1.4
> -------------------------------------------------
>
>                 Key: DERBY-1983
>                 URL: https://issues.apache.org/jira/browse/DERBY-1983
>             Project: Derby
>          Issue Type: Sub-task
>          Components: Build tools
>            Reporter: Daniel John Debrunner
>         Assigned To: Daniel John Debrunner
>             Fix For: 10.3.0.0
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message